---
title: "Get a ledger account"
slug: "get-a-ledger-account"
updated: 2025-09-26T10:17:47Z
published: 2026-02-10T12:53:32Z
---

> ## Documentation Index
> Fetch the complete documentation index at: https://www.bloxs.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get a ledger account

Get/api/v1/finance/ledgeraccounts

Get an existing ledger account.

		
			

**Description**

This endpoint retrieves existing ledger accounts from the financial accounting administration by utilizing the ledger account code. The ledger account codes are standard available in the Bloxs application and get be configured to some extend.

If the user does not know the correct ledger account code, the filter can be used to retrieve all available codes.

**Use Case**

The user wants to retrieve a specific ledger account in order to display to which owner it is assigned.

**Request****fields**

The request contains the following fields:

| Field | Description |
| --- | --- |
| code | ledger account code. |

**Response fields**

The 200 response contains the fields in the table below. For the GET operation it gives a up-to-date insight in the data that is currently registered in Bloxs.

| Field | Description |
| --- | --- |
| code | Ledger account code. |
| name | Ledger account name. |
| compactionCode | A ledger account can be part of a compaction. This field contains the compaction code. |
| specificForOwnerReference | If the general ledger account is restricted to a single user within Bloxs, the reference of that relation is entered here. This field can contain only one reference or remain empty. If the account is linked to a journal, this value is the same as the specificForOwnerReference in the journal. |
| lastModified | Timestamp of the last modification within Bloxs (determined by Bloxs). |

		
		
SecurityHTTPType Bearer

Please enter a valid token

Query parameterscodestringRequired

The internal identifier of the model (i.e. Reference, Code, Name, depends on model).

Responses200

OK

<select class='api-response-data' aria-label='Media type'><option value='34ac3ba5-de07-4433-8ccc-8f88cacadbaf'>application/json</option>
</select>object  codestring   | null  Min length0Max length12
namestring   | null  Min length0Max length256
compactionCodestring   | null  Min length0Max length12
specificForOwnerReferencestring   | null  
lastModifiedstring  (date-time)    

404

The requested ledger account was not found.
